
/* Class = "NSMenu"; title = "FilesContextualMenu"; ObjectID = "98"; */
"98.title" = "FilesContextualMenu";

/* Class = "NSMenuItem"; title = "Show Inspector"; ObjectID = "99"; */
"99.title" = "Informationen einblenden";

/* Class = "NSMenuItem"; title = "Open With Finder"; ObjectID = "105"; */
"105.title" = "Öffnen mit Finder";

/* Class = "NSMenuItem"; title = "Show in Finder"; ObjectID = "106"; */
"106.title" = "Im Finder zeigen";

/* Class = "NSMenuItem"; title = "Show Package Contents"; ObjectID = "107"; */
"107.title" = "Paketinhalt zeigen";

/* Class = "NSMenuItem"; title = "<<Color Label Placeholder>>"; ObjectID = "108"; */
"108.title" = "<<Color Label Placeholder>>";

/* Class = "NSMenuItem"; title = "Quick Look “Filename”"; ObjectID = "109"; */
"109.title" = "Übersicht von „Filename“";

/* Class = "NSMenuItem"; title = "New Folder With Items"; ObjectID = "110"; */
"110.title" = "Neuer Ordner mit Objekten";

/* Class = "NSMenuItem"; title = "New File"; ObjectID = "111"; */
"111.title" = "Neue Datei";

/* Class = "NSMenuItem"; title = "Refresh"; ObjectID = "112"; */
"112.title" = "Aktualisieren";

/* Class = "NSMenuItem"; title = "Get Info"; ObjectID = "114"; */
"114.title" = "Informationen";

/* Class = "NSMenuItem"; title = "Compress \"Filename\""; ObjectID = "115"; */
"115.title" = "„Filename“ komprimieren";

/* Class = "NSMenuItem"; title = "Duplicate"; ObjectID = "116"; */
"116.title" = "Duplizieren";

/* Class = "NSMenuItem"; title = "Open With"; ObjectID = "117"; */
"117.title" = "Öffnen mit";

/* Class = "NSMenuItem"; title = "Open"; ObjectID = "119"; */
"119.title" = "Öffnen";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "121"; */
"121.title" = "Löschen";

/* Class = "NSMenuItem"; title = "Preview In Browser"; ObjectID = "124"; */
"124.title" = "Vorschau im Browser";

/* Class = "NSMenuItem"; title = "Always Open With"; ObjectID = "127"; */
"127.title" = "Immer öffnen mit";

/* Class = "NSMenuItem"; title = "Transfer \"<filename>\""; ObjectID = "128"; */
"128.title" = "„<filename>“ übertragen";

/* Class = "NSMenu"; title = "Always Open With"; ObjectID = "129"; */
"129.title" = "Immer öffnen mit";

/* Class = "NSMenu"; title = "Open With"; ObjectID = "130"; */
"130.title" = "Öffnen mit";

/* Class = "NSMenuItem"; title = "Compress & Upload \"Filename\""; ObjectID = "156"; */
"156.title" = "„Filename“ komprimieren und hochladen";

/* Class = "NSMenuItem"; title = "New Folder"; ObjectID = "Bxc-zf-Ah2"; */
"Bxc-zf-Ah2.title" = "Neuer Ordner";

/* Class = "NSMenuItem"; title = "Rename"; ObjectID = "GKe-zP-GRy"; */
"GKe-zP-GRy.title" = "Umbenennen";

/* Class = "NSMenuItem"; title = "Copy URL"; ObjectID = "Vej-uq-S9y"; */
"Vej-uq-S9y.title" = "URL kopieren";

/* Class = "NSMenuItem"; title = "Transfer \"<filename>\" Without Rules"; ObjectID = "rbR-55-aa1"; */
"rbR-55-aa1.title" = "„<filename>“ ohne Regeln übertragen";

/* Class = "NSMenuItem"; title = "Move..."; ObjectID = "sff-mL-Zgo"; */
"sff-mL-Zgo.title" = "Bewegen ...";
